# -*- coding: utf-8 -*-
"""
    demeter database
    name:notice_type.py
    author:rabin
"""
from .__load__ import *

class Notice_type(Model):
	__table__ = 'notice_type'
	__comment__ = '错误码提醒类型表'
	id = Fields(type='int', primaryKey=True, autoIncrement=True, comment='类型ID')
	name = Fields(type='varchar(300)', comment='错误码中文')
	key = Fields(type='varchar(300)', comment='错误码关键key')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')